
PORITE CORPORATION - Project progress work #823

Parent project # 767 (New): [PJ240057] IoT management system

[Colding] Back-End Web dashboard application PHP

28 Nov 2024 00:29 - Ryo Nozaki

Status: Closed Start date: 15 Nov 2024

Priority: Normal Due date: 10 Jan 2025

Assignee: Ronnagon Kongsuwan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 18 Dec 2025 13:42 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#2 - 18 Dec 2025 13:42 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
